/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

#Top_bar .menu {margin-top: 30px;}
#Top_bar.is-sticky .menu {margin-top: 0px;}

#Top_bar .menu > li > a span:not(.description) {text-transform: uppercase; padding: 0 14px; line-height: 15px;border-right-width: 2px !important;}
#Top_bar .menu > li > a span {border-color: #f3d924;}
#Top_bar .menu > li a:not(.menu-toggle):after {background: #f3d924 !important;}

#Top_bar .menu li ul li a {font-size: 17px; font-weight: 500;}

.button_label {text-transform: uppercase!important;}

.svcbx h4 {text-transform: uppercase; padding: 0 0 20px;}
.svcbx a {font-size: 18px; font-weight: 500;}

.icn-fln h4 {background: url('https://sd1.personaldev.co.za/dr-osmn/wp-content/uploads/2025/10/icon-btm-ln.jpg') bottom center no-repeat; padding-bottom: 24px; }

.cntnt-txt h4 {text-transform: uppercase;} 
.gap-hding h4 {margin-bottom: 30px;}

.glepps {text-transform: uppercase !important; font-weight: 600!important;}

.footer-table td {border: 0px; padding: 0px 10px 20px; line-height: 22px;}
.footer-table td i {font-size: 30px;}
.footer-table tr:first-child td {box-shadow: none;}
.footer-table td:nth-child(2) {text-align: left;}
.footer-table td:nth-child(1) {vertical-align: top; padding-left: 0px;}







/* RESPONSIVE */

/* > 1490 ------------------------------------------------------------------------------------------------------------- > 1680 */

@media only screen and (min-width: 1490px) and (max-width: 1680px)
{ 

}

/* > 1240 ------------------------------------------------------------------------------------------------------------- > 1240 */

@media only screen and (min-width: 1240px)
{	
	
}

/* #Header Creative always Open	1240 - 1489 ----------------------------------------- #Header Creative always Open 1240 - 1489 */

@media only screen and (min-width: 1240px) and (max-width: 1489px)
{	

}
/* < 1240 ------------------------------------------------------------------------------------------------------------- < 1240 */

@media only screen and (max-width: 1239px)
{
	
}

/* #Desktop	960 - 1239 ---------------------------------------------------------------------------------- #Desktop	960 - 1239 */

@media only screen and (min-width: 960px) and (max-width: 1239px)
{
	
}

/* #Desktop	> 960 -------------------------------------------------------------------------------------------- #Desktop	> 960 */

@media only screen and (min-width: 960px)
{
	
}
/* #Tablet (Landscape) 768 - 959 --------------------------------------------------------------- #Tablet (Landscape) 768 - 959 */
@media only screen and (min-width: 768px) and (max-width: 959px)
{	
		
}

/* #Desktop & Tablet (Landscape) > 768 --------------------------------------------------- #Desktop & Tablet (Landscape) > 768 */

@media only screen and (min-width: 768px)
{
	
}

@media only screen and (max-width: 768px)
{
	
}

/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */

@media only screen and (max-width: 767px)
{
	.cntnt-txt h4 {font-size: 18px!important;}
}

/* #Tablet (Portrait) & Mobile (Landscape) 480 - 768 ----------------------- #Tablet (Portrait) & Mobile (Landscape) 480 - 768 */

@media only screen and (min-width: 480px) and (max-width: 767px)
{

}

/* #Mobile (Portrait) < 480 ------------------------------------------------------------------------- #Mobile (Portrait) < 480 */

@media only screen and (min-width: 448px) and (max-width: 500px)
{
	
}

@media only screen and (max-width: 479px)
{
	
}

@media only screen and (max-width: 375px)
{	
		
}

/* Retina | iPad ----------------------------------------------------------------------------------------------- Retina | iPad */
@media only screen and (max-device-width: 1024px)
{
	
}